-- 基础信息
base_info = {
	group_id = 199001139
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 139003, monster_id = 21010401, pos = { x = 345.128, y = 121.780, z = 431.986 }, rot = { x = 0.000, y = 126.824, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 9016, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 139002, gadget_id = 70211001, pos = { x = 346.052, y = 121.913, z = 431.161 }, rot = { x = 19.388, y = 354.311, z = 24.317 }, level = 16, drop_tag = "战斗低级群岛", isOneoff = true, persistent = true, autopick = true, explore = { name = "chest", exp = 1 }, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 139001, monster_id = 22010201, pos = { x = 345.471, y = 125.135, z = 462.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "深渊法师", area_id = 402 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 139003 },
		gadgets = { 139002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
